/*------------------*/
/***YELLOW PRIMARY***/
/*------------------*/

.l247-btn-primary, 
.btn, 
.btn-primary, 
button.quick-add, 
button.btn.btn-default, 
html input[type="button"], 
input[type=submit], 
a#play_continue_button, 
.customer-service input[type="button"], 
.customer-service input[type="submit"],
.live-btn {
    /* Fallback (could use .jpg/.png alternatively) */
    background-color: #FFB400;

    /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
    background-image:
            -webkit-gradient(linear, from(#FFB400), to(#FF7500));

    /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
    background-image:
            -webkit-linear-gradient(#FFB400, #FF7500);

    /* Firefox 3.6 - 15 */
    background-image:
            -moz-linear-gradient(#FFB400, #FF7500);

    /* Opera 11.1 - 12 */
    background-image:
            -o-linear-gradient(#FFB400, #FF7500);

    /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
    background-image:
            linear-gradient(#FFB400, #FF7500);
    border:none;
    text-transform:uppercase;
    font-family:'Rubik', san-serif !important;
    font-weight:500 !important;
    padding: 0 30px; 
    font-size: 14px !important;
    color: #fff; 
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin: 30px 0;
    border-radius: 27px;
    text-align: center;
    font-style: normal;
    font-stretch: normal;
    border-bottom: none !important;
}
.l247-btn-primary:hover, .btn:hover, .btn-primary:hover, button.btn.btn-quickpick:hover, button.quick-add:hover, button.btn.btn-default:hover, html input[type="button"]:hover, input[type=submit]:hover, a#play_continue_button:hover, .live-btn:hover, .progress-button button:hover  {
    background-color: #f25b59;
	background-image: -webkit-gradient(linear, from(#ffb400), to(#f25b59));
	background-image: -webkit-linear-gradient(#ffb400, #f25b59);
	background-image: -moz-linear-gradient(#ffb400, #f25b59);
	background-image: -o-linear-gradient(#ffb400, #f25b59);
	background-image: linear-gradient(#ffb400, #f25b59);
    border:none;
    color: #fff; 
    outline: none;
}
.l247-btn-primary:focus, .btn:focus, .btn-primary:focus, button.btn.btn-quickpick:focus, button.quick-add:focus, button.btn.btn-default:focus, input#remove:focus, html input[type="button"]:focus, input[type=submit]:focus, a#play_continue_button:focus, .live-btn:focus {
	box-shadow: 0 0 8px 2px rgba(255, 179, 0, 0.5);
	text-decoration: none;
	color: #fff;
	outline: none;
}
.l247-btn-primary:active, .btn:active, .btn-primary:active, button.btn.btn-quickpick:active, button.quick-add:active, button.btn.btn-default:active, input#remove:active, html input[type="button"]:active, input[type=submit]:active, a#play_continue_button:active, .live-btn:active {
	background-color: #f25b59;
	background-image: -webkit-gradient(linear, from(#ff7500), to(#ffb400));
	background-image: -moz-linear-gradient(#ff7500, #ffb400);
	background-image: -o-linear-gradient(#ff7500, #ffb400);
	background-image: linear-gradient(to bottom, #ff7500, #ffb400);
	box-shadow: inset 0 8px 8px 0 #f16767;
	outline: none;
}
.l247-btn-primary.disabled, .btn:disabled, .btn-primary.disabled, button.btn.btn-quickpick.disabled, button.quick-add.disabled, input#remove.disabled, html input[type="button"]:disabled, a#play_continue_button:disabled, .live-btn:disabled {
	background-color: #dde3e3;
}
 html input[type="button"] {
 	margin: 0;
 }

/*----------------*/
/***BLUE PRIMARY***/
/*----------------*/

.l247-btn-primary-blue, a.calendar-playnow {
    /* Fallback (could use .jpg/.png alternatively) */
    background-color: #7ed3c9;

    /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
    background-image:
            -webkit-gradient(linear, from(#7ed3c9), to(#35a99a));

    /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
    background-image:
            -webkit-linear-gradient(#7ed3c9, #41bbab 46%, #35a99a);

    /* Firefox 3.6 - 15 */
    background-image:
            -moz-linear-gradient(#7ed3c9, #41bbab 46%, #35a99a);

    /* Opera 11.1 - 12 */
    background-image:
            -o-linear-gradient(#7ed3c9, #41bbab 46%, #35a99a);

    /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
    background-image:
            linear-gradient(to bottom, #7ed3c9, #41bbab 46%, #35a99a);
    border:none;
    text-transform:uppercase;
    font-family:'Rubik', san-serif;
    font-weight:500;
    padding: 0 30px; 
    font-size: 14px;
    color: #fff; 
    height: 40px;
    line-height: 40px;
    display: inline-block;
    margin: 30px 0;
    border-radius: 27px;
    text-align: center;
    font-style: normal;
    font-stretch: normal;
}
.l247-btn-primary-blue:hover, a.calendar-playnow:hover {
    background-color: #7ed3c9;
	background-image: -webkit-gradient(linear, from(#7ed3c9), to(#1b8275));
	background-image: -webkit-linear-gradient(to bottom, #7ed3c9, #41bbab 46%, #1b8275);
	background-image: -moz-linear-gradient(to bottom, #7ed3c9, #41bbab 46%, #1b8275);
	background-image: -o-linear-gradient(to bottom, #7ed3c9, #41bbab 46%, #1b8275);
	background-image: linear-gradient(to bottom, #7ed3c9, #41bbab 46%, #1b8275);
    border:none;
    color: #fff; 
}
.l247-btn-primary-blue:focus, a.calendar-playnow:focus {
	box-shadow: 0 0 8px 2px rgba(79, 194, 180, 0.5);
	text-decoration: none;
	color: #fff;
}
.l247-btn-primary-blue:active, a.calendar-playnow:active {
	background-color: #1b8275;
	background-image: -webkit-gradient(linear, from(#1b8275), to(#7ed3c9));
	background-image: -moz-linear-gradient(to top, #7ed3c9, #41bbab 46%, #1b8275);
	background-image: -o-linear-gradient(to top, #7ed3c9, #41bbab 46%, #1b8275);
	background-image: linear-gradient(to top, #7ed3c9, #41bbab 46%, #1b8275);
}
.l247-btn-primary-blue.disabled {
	background-color: #dde3e3;
}

/*------------------*/
/***YELLOW SECONDARY***/
/*------------------*/

.l247-btn-secondary, input#add_more, input[type="button"].imgLiveSupport, input#remove {
	height: 40px;
	border-radius: 27px;
	border: solid 2px #ffb400;
	background-color: #FFF !important;
	background-image: none !important;
	font-family: Rubik;
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	text-align: center;
	color: #ffb400;
	text-transform: uppercase;
	font-weight:500 !important;
	padding: 0 30px; 
	line-height: 38px;
	display: inline-block;
	margin: 30px 0;
	outline: none;
	overflow: visible;
	border-bottom: solid 2px #ffb400 !important;
	
}
.l247-btn-secondary:hover, input#add_more:hover, input[type="button"].imgLiveSupport:hover, input#remove:hover {
	background-color: rgba(255, 129, 0, 0.2) !important;
	background-image: none !important;
	border: solid 2px #ff8100;
	border-bottom: solid 2px #ff8100 !important;
	color: #ff8100;
}
.l247-btn-secondary:focus, input#add_more:focus, input[type="button"].imgLiveSupport:focus {
	background-color: #ffffff;
	box-shadow: 0 0 8px 2px rgba(255, 179, 0, 0.5);
	border: solid 2px #ffb400;
}
.l247-btn-secondary:active, input#add_more:active, input[type="button"].imgLiveSupport:active {
	background-color: rgba(255, 129, 0, 0.2);
	box-shadow: inset 0 5px 6px 0 rgba(255, 129, 0, 0.5);
	border: solid 2px #ff8100;
}
/*----------------------*/
/***YELLOW LINK BUTTON***/
/*----------------------*/

.l247-btn-link-yellow {
	font-family: 'Rubik',sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	color: #ffb400;
	text-transform: uppercase;
}
.l247-btn-link-yellow:hover{
	color: #fd8c00;
	text-decoration: underline;
}
.l247-btn-link-yellow:focus {
	text-shadow: 0 0 8px rgba(255, 129, 0, 0.5);
}
.l247-btn-link-yellow:active {
	color: #f16767;
	text-decoration: underline;
}

/*----------------------*/
/***BLUE LINK BUTTON***/
/*----------------------*/

.l247-btn-link-blue, .claim-info a, .basket-entry-head .pull-right a, .entriesWrapper .basket-entry-head .small, .lottery-info-block p a {
	font-family: 'Rubik',sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	color: #50c2b4;
	text-transform: uppercase;
}
.l247-btn-link-blue:hover, .claim-info a:hover, .basket-entry-head .pull-right a:hover, .lottery-info-block p a:hover {
	color: #319589;
	text-decoration: underline;
}
.l247-btn-link-blue:focus, .claim-info a:focus, .basket-entry-head .pull-right a:focus, .lottery-info-block p a:focus {
	text-shadow: 0 0 8px rgba(79, 194, 180, 0.5);
}
.l247-btn-link-blue:active, .claim-info a:active, .basket-entry-head .pull-right a:active, .lottery-info-block p a:active {
	color: #007161;
	text-decoration: underline;
}

/*----------------*/
/***BUTTON SIZES***/
/*----------------*/

.btn-lg {
	padding: 0 !important;
	border-radius: 47px !important;
}

.btn-lg, 
#banktransfer_continue_button {
	height: 47px;
    font-size: 16px !important;
    line-height: 47px;
}

.btn-sm {
	height: 28px !important;
        line-height: 28px !important;
	font-size: 12px !important;
	font-weight: 500;
	padding: 0 30px !important;
	border-radius: 15px !important;
	font-family: 'Rubik',sans-serif;
}

/*------------------*/
/***CUSTOM BUTTONS***/
/*------------------*/

button.btn.btn-quickpick {
	height: 28px;
	line-height: 28px;
	font-size: 12px !important;
	font-weight: 500;
	padding: 0 30px !important;
	border-radius: 15px !important;;
	font-family: 'Rubik',sans-serif;
	background-color: #FFB400;
	background-image:-webkit-gradient(linear, from(#FFB400), to(#FF7500));
	background-image:-webkit-linear-gradient(#FFB400, #FF7500);
	background-image:-moz-linear-gradient(#FFB400, #FF7500);
	background-image:-o-linear-gradient(#FFB400, #FF7500);
	background-image:linear-gradient(#FFB400, #FF7500);
	width: 100%;
	border:none;
	text-transform:uppercase;
	color: #fff; 
	outline: none;
	margin: 0 !important;
}

.quickspanbtn button.quick-add {
	margin-top: 0;
	margin-right: 10px;
	width: 100%;
}
.delete-entry {
    background-color: #8E8E8E!important;
    color: #FFF!important;
    text-shadow: 0 2px 0 #666;
    display: inline-block;
    font-size: 18px;
    line-height: 42px;
    height: 40px;
    width: 40px;
    text-align: center;
    font-weight: 700;
    border: none;
    border-radius: 50%;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.delete-entry:hover {
    background-color: #666!important;
}


button.btn.btn-default.btn-number.quick-play__add-control {
	background-color: #D9DEDE!important;
	background-image: none;
	color: #FFF!important;
	border-radius: 5px !important;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 11px !important;
}

.input-group-btn:last-child>button.btn.btn-default.btn-number.quick-play__add-control {
	border-bottom-left-radius: 0 !important;
	border-top-left-radius: 0 !important;
}
.input-group-btn:first-child>button.btn.btn-default.btn-number.quick-play__add-control {
	border-bottom-right-radius: 0 !important;
	border-top-right-radius: 0 !important;
}
button.btn.btn-default.btn-number.quick-play__add-control:hover {
	background-color: #A5B6B4 !important;
}

.basket-entry-head .pull-right a {
	line-height: 34px;
}
.fullbtn {
	display: block;
	width: 100%;
}
.live-btn {
	height: 75px;
    border-radius: 75px;
    font-size: 25px !important;
    line-height: 75px;
    margin: 10px 0;
}
.live-btn:hover {margin: 10px 0;cursor: pointer;
}